#
# en-GB Language file for Button plugin
#
# @version		$Id: en-GB.element.Button.ini 145 2009-04-28 11:17:19Z dr_drsh $
# @package		Joomla
# @subpackage	JForms
# @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
# @license		GNU/GPL
#
BUTTONPLUGINDESCRIPTION=A simple button, used for form submission or reset
LABEL=My Label
ONCLICK SCRIPT=onClick Script
TYPE=Type
SUBMIT=Submit
RESET=Reset
BUTTON=Button
CSS CLASS=CSS Class

JFORMSBUTTONFUNC=Type of the button<br /><strong><u>Submit:</u></strong>Submits the form<br /><strong><u>Reset:</u></strong>Clears all fields in the form<br /><strong><u>Button:</u></strong>Allows Custom javascript to be executed when clicked<br />
JFORMSBUTTONONCLICK=Javascript code to execute when the button is clicked (Available only for "Button" type)
